ISCS#FEP - Feature #966

gooooooao

11/11/2020 11:08 AM - xiangyang li

Status:
Priority:
Assignee:

Category:

Target version:

Defect version:

Resolved
Normal

ren hu

3.1

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/11/2020

100%
0.00 hour
0.00 hour

Description

gopooooa

History

#1 - 11/11/2020 03:20 PM - xiangyang li

- Target version set to 3.1

#2 - 11/27/2020 03:38 PM - xiangyang li

- Assignee set to ren hu

#3 - 12/15/2020 09:22 AM - ren hu

- Status changed from New to In Progress

#4 - 01/08/2021 03:04 PM - ren hu

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/14/2025
